Cubase 9.0.1 BlackList 64bit PlugIn

Cubase 9.0.1 has BlackListed my ValhallaVintageVerb PlugIn (64Bit).
I’ve tried to unblacklisted it but it came back to the blacklist everytime I restart the software. Sometimes it disappear. :open_mouth:
That PlugIn works perfectly In my other workstation on Cubase 9.

Try updating to the latest version 9.0.10 which was just released. It lists fixing some blacklist issues. Maybe this is one of them.

https://www.steinberg.net/index.php?id=13527&L=1

Regards :sunglasses:

Thanks I have already updated Cubase to 9.0.10 but it still doesn’t works

Just confirming… you updated to version 9.0.10 that was released today. Not 9.0.1. Right?

Regards :sunglasses:

yes 9.0.10 today

All my Valhalla plugins work flawlessly in C9.0.1 and C 9.0.10
Maybe you need to update the plugin.

the plug-in is updated to latest version and it has a regular license.

Problem Solved!

I have run the following x64 updater from Microsoft:

https://www.microsoft.com/en-us/download/details.aspx?id=26999

This will add .dlls that might be missing from your Windows 10 machine.

Thanks to Sean from ValhallaDSP support

I have the same problem. Using Windows 10 64bit, Cubase 9.0.10 and iZotope (Music Production Bundle 2). All of the iZotope items are registered but show up in the blacklist. In the Blacklist they even show up as 64bit plugins. I will try the above to see if this resolves my problem too. Thanks for the information,

The iZotope issue should not be related to this - the black-listed items are usually not plug-ins. You will find two dlls in your VST folder: one is iZotopeplug_name.dll and one iZ*plug_name.dll.

The first file is the valid plug-in’s dll, the second contains files the plug-ins access during operation.
https://www.steinberg.net/forums/viewtopic.php?f=250&t=107163&start=25#p590646